#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap
version: 0.14.0.6
id: snap-0.14.0.6-2ee1bac06c1f7ae0f3ec6d609f947b0f
key: snap_1HeB0SiGxOY00yyXA6u0Lt
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: Top-level package for the Snap Web Framework
description:
    This is the top-level package for the official Snap Framework libraries.
    It includes:
    .
    * The Snaplets API
    .
    * The \"snap\" executable program for generating starter projects
    .
    * Snaplets for sessions, authentication, and templates
    .
    To get started, issue the following sequence of commands:
    .
    @$ cabal install snap
    $ mkdir myproject
    $ cd myproject
    $ snap init@
    .
    If you have trouble or any questions, see our FAQ page
    (<http://snapframework.com/faq>) or the documentation
    (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules:
    Snap Snap.Snaplet Snap.Snaplet.Heist Snap.Snaplet.HeistNoClass
    Snap.Snaplet.Heist.Compiled Snap.Snaplet.Heist.Generic
    Snap.Snaplet.Heist.Interpreted Snap.Snaplet.Auth
    Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Config
    Snap.Snaplet.Session Snap.Snaplet.Session.Common
    Snap.Snaplet.Session.SessionManager
    Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.Handlers.Errors
                Snap.Snaplet.Auth.SpliceHelpers Snap.Snaplet.Heist.Internal
                Snap.Snaplet.Internal.Initializer Snap.Snaplet.Internal.LensT
                Snap.Snaplet.Internal.Lensed Snap.Snaplet.Internal.RST
                Snap.Snaplet.Internal.Types Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-0.14.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-0.14.0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/snap-0.14.0.6
hs-libraries: HSsnap-0.14.0.6-1HeB0SiGxOY00yyXA6u0Lt
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-1ecdb7a7e01f48906f3a3091de5e1aab
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    clientsession-0.9.1.1-5f78271242b548b713496445b0b4a6a7
    comonad-4.2.7.2-f146eb98b8872f5e90a1b965d785c7e6
    configurator-0.3.0.0-665537ba95eb4028909128458917b040
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    directory-tree-0.12.0-afd9a12ab8b3e1dee9ddae09e543affb
    dlist-0.7.1.1-342b22cdd1ed9589a646352bc65cce55
    either-4.4.1-0106ccb57268423d51ba172b0d9b4667
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    heist-0.14.1.1-bbb8ce54c7c483fdb0c0c1a228c046f3
    lens-4.12.3-dd75b59581eabb79ff1fe96a8499da59
    logict-0.6.0.2-f63b91cd95987c20a096d295876cab96
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    mwc-random-0.13.3.2-c6934eea0250fd50ed9dee03dbe292e1
    pwstore-fast-2.4.4-36079912f9e112cfb751ddbeb938fe47
    regex-posix-0.95.2-d6c954387d664310a3b7f08120d4b992
    snap-core-0.9.7.2-46e8c72c53ad2e17111af49e6116d73a
    snap-server-0.9.5.1-3e9b282e992e3330d442095d3bb62a58
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-algorithms-0.7.0.1-0d1d7901a44f11f6c7709aad42cf746f
    xmlhtml-0.2.3.4-5b0f795dd094fcb496e9860345c1a1b8
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/snap-0.14.0.6/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/snap-0.14.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
